Subject: Printing Problems (2nd request)

From: Linda Emerson <[email-masked]>
Date: Mon, 4 Nov 1996 18:03:07 -0800 (PST)

I'm not sure if this msg was ever received, and since I didn't receive any
responses, I'll try it again...

I've been putting off this question, hoping to resolve the problem on my
own, but I haven't had any luck.  Whenever I attempt to print a message
using ^Y (attached-to-ansi set in config file), everything cooks along
just fine, my software (Procomm Plus/Windows) indicates that it's
operating in "dedicated print mode", but just when the job is about to
print, I get an HP msg indicating a printer port problem.  When I look at
Print Manager, I see that the printer (HP DeskJet 540) is in "pause" mode
& to resume the print job only sends up the same port problem message
again.

Some info that might be helpful:

I'm using Pine 3.94 (didn't have this problem with the previous version),
my comm port is COM2 & my printer is LPT1.

Any suggestions would be most appreciated.  I've already tried disabling
Print Manager but ended up with the same problem.

Many, many thanks!

...			:			     ...
	               	:: 
    Linda Emerson     \~~~~~/      Caffe' Sumatra
  [email-masked]    C\___/   Twain Harte, California